
@media only screen and (max-width : 1200px) {

}

@media only screen and (max-width : 1199px) {
	.navbar-default .navbar-nav>li>a {
		font-size: 16px;
		line-height: 3.6;
	}
	.socons {
		width: 55px;
		height: auto;
		margin: 0px 20px 10px 0px;
	}
	
	.sociotext {
		color: #fff;
		font-size: 11.5px;
	}
	
	.idcnews .thumbgs {
		
		height: 40%;
		
	}
}

@media only screen and (max-width : 1100px) {
	#firstsecid {
		background-color: #fff;
		margin-top: 330px;
	}
}

@media only screen and (max-width : 991px) {
	.navbar-default .navbar-nav>li>a {
		font-size: 14px;
		line-height: 4.1;
	}
	#firstsecid {
		background-color: #fff;
		margin-top: 300px;
	}

}

@media only screen and (max-width : 950px) {
	
	#firstsecid {
		background-color: #fff;
		margin-top: 280px;
	}

}

@media only screen and (max-width : 979px) {

}

@media only screen and (max-width : 979px) {

}

@media only screen and (max-width : 900px) {
	
	#firstsecid {
		background-color: #fff;
		margin-top: 250px;
	}

}

@media only screen and (max-width : 850px) {
	
	#firstsecid {
		background-color: #fff;
		margin-top: 220px;
	}

}

@media only screen and (max-width : 800px) {
	
	#firstsecid {
		background-color: #fff;
		margin-top: 200px;
	}

}

@media only screen and (max-width : 767px) {
	
	.logosize {

		width:110px;
		height: auto;
		padding-left: 15px;
	}
	
	.navbar-default .navbar-nav>li>a {
		font-size: 14px;
		line-height: 2.1;
	}
	
	.navbar-toggle {
		
		
		margin-top: 13px;
		
	}
	.mymenufa{
		font-size:16px !important;
	}
	.mymenutext{
		font-size:10px !important;
	}
	
	#firstsecid {
		background-color: #fff;
		margin-top: 150px;
	}
	
	.btngreen {
		
		font-size: 16px;
		
	}
	
	.socons {
		width: 45px;
		height: auto;
		margin: 0px 20px 10px 0px;
	}
	
	.sociotext {
		color: #fff;
		font-size: 10px;
	}
	
	h3{
		
		font-size:18px;
	}
	
	#myfooterbottom p{
		font-size: 10px;
	}
	
	#stn-vnt {
		margin-top: 60px;
	}
	
	.maincntsup {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	
	#firstsecatousel  p{
		font-size: 14px !important;
		
	}
	
	#image_carousel .carousel-control {
		padding-top: 34% !important;
	}
	
	.idcnews {
		margin-top: 50px;
	}
	
	.idcnews #rightsidediv{padding:0px 50px 0px 50px;}
	
	
	#firstsecatousel .carousel-indicators {
		
		z-index: 1;
		width: 30%;
		margin-left: -15%;
		
	}
	
	
}

@media only screen and (max-width : 750px) {
	
	#firstsecid {
		background-color: #fff;
		margin-top: 140px;
	}

}

@media only screen and (max-width : 700px) {
	
	#firstsecid {
		background-color: #fff;
		margin-top: 100px;
	}

}

@media only screen and (max-width : 650px) {
	
	#firstsecid {
		background-color: #fff;
		margin-top: 80px;
	}

}

@media only screen and (max-width : 600px) {
	
	#firstsecid {
		background-color: #fff;
		margin-top: 50px;
	}

}

@media only screen and (max-width : 480px) {
	#firstsecid {
		background-color: #fff;
		margin-top: 0px;
	}
	
	.idcnews .thumbgs {
		
		height: 50%;
		
	}
	
	.btnpurple_toolkit {width:70% !important;}

@media only screen and (max-width : 320px) {
	.btnpurple_icd {width:90% !important; font-size:14px !important;}
}